.wp-block-meta-training-card {
  flex: 1 1 420px;
  container-type: inline-size;
}
.wp-block-meta-training-card .card-wrapper {
  position: relative;
  background-color: var(--wp--custom--color--background);
  overflow: hidden;
  border-radius: var(--wp--custom--border--radius);
  box-shadow: 0 0px 0px 0 var(--wp--preset--color--secondary);
  transition: box-shadow 0.2s ease-in-out;
  height: 100%;
}
.wp-block-meta-training-card .card-wrapper:not(.highlight-item) {
  background-color: var(--wp--preset--color--primary);
  color: var(--wp--custom--color--background);
}
.wp-block-meta-training-card .card-wrapper:not(.highlight-item) h3 {
  color: var(--wp--custom--color--background);
}
.wp-block-meta-training-card .card-wrapper.highlight-item {
  border: 2px solid var(--wp--preset--color--secondary);
}
@container (width > 768px) {
  .wp-block-meta-training-card .card-wrapper.highlight-item {
    flex-direction: row;
  }
  .wp-block-meta-training-card .card-wrapper.highlight-item .card-container {
    padding: clamp(32px, -2.7826086957px + 8.6956521739cqw, 64px) clamp(32px, 14.6086956522px + 4.347826087cqw, 48px);
  }
}
.wp-block-meta-training-card .card-wrapper figure {
  margin: 0;
  aspect-ratio: 5/2;
  width: 100%;
  background-color: var(--wp--preset--color--shade);
  position: relative;
  overflow: hidden;
}
.wp-block-meta-training-card .card-wrapper figure img {
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform-style: preserve-3d;
  scale: 1.01;
  transition: scale 0.4s ease-in-out;
}
.wp-block-meta-training-card .card-wrapper .card-container {
  padding: 34px 30px 30px 30px;
}
.wp-block-meta-training-card .card-wrapper .card-container h3 {
  font-size: clamp(24px, 13.1304347826px + 2.7173913043cqw, 34px);
  margin-bottom: 10px;
}
.wp-block-meta-training-card .card-wrapper .card-container ul {
  padding-left: 32px;
  display: flex;
  flex-direction: column;
  gap: 14px;
  line-height: 1.3;
}
.wp-block-meta-training-card .card-wrapper .card-container ul > li::before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  margin: 0 10px -2px -26px;
  border-radius: 32px;
  line-height: inherit;
  background-image: url("data:image/svg+xml;utf8,<?xml version='1.0' encoding='utf-8'?><svg width='18' height='18' viewBox='0 0 1792 1792' xmlns='http://www.w3.org/2000/svg' style='fill: %230D1B2A;'><path d='M1671 566q0 40-28 68l-724 724-136 136q-28 28-68 28t-68-28l-136-136-362-362q-28-28-28-68t28-68l136-136q28-28 68-28t68 28l294 295 656-657q28-28 68-28t68 28l136 136q28 28 28 68z'/></svg>");
  background-repeat: no-repeat;
  background-size: 10px auto;
  background-position: center;
  background-color: var(--wp--preset--color--secondary);
}
.wp-block-meta-training-card .card-wrapper .btn::before {
  content: "";
  position: absolute;
  inset: 0;
}
@container (width > 768px) {
  .wp-block-meta-training-card .card-wrapper {
    display: flex;
  }
  .wp-block-meta-training-card .card-wrapper figure {
    width: 50%;
    flex-shrink: 0;
  }
}
.wp-block-meta-training-card .card-wrapper:hover {
  box-shadow: 0 5px 20px 0 hsla(from var(--wp--preset--color--secondary) h s l/0.35);
}
.wp-block-meta-training-card .card-wrapper:hover figure img {
  scale: 1.05;
}
.wp-block-meta-training-card.acf-block-preview * {
  pointer-events: none;
}
